---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T03:58:13Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://2caae508-7d91-407a-8eeb-02a023c39ef9"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.ptp-cdt-tools-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-core-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-debug-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-etfw-tools-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.debug.sdm-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.doc.isv-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.proxy-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.repo-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.rm.ibm.pe.doc.user-5.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.rm.lml.da.server-2.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.target-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.utils-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-pldt-tools-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-ptp-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-rdt-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-releng-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-rms-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp-tools-parent-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp.features-org.eclipse.ptp-9.4.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ptp.features-org.eclipse.ptp.debug.sdm-9.4.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-cdt-tools-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "cdt-tools-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-core-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "core-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-debug-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "debug-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-etfw-tools-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "etfw-tools-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.debug.sdm-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.debug.sdm"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.doc.isv-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.doc.isv"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.proxy-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.proxy"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.repo-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.repo"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.rm.ibm.pe.doc.user-5.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.rm.ibm.pe.doc.user"
  summary: "NONE"
  versionInfo: "5.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.rm.lml.da.server-2.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.rm.lml.da.server"
  summary: "NONE"
  versionInfo: "2.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.target-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.target"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-org.eclipse.ptp.utils-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.utils"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-pldt-tools-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "pldt-tools-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-ptp-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "ptp-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-rdt-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "rdt-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-releng-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "releng-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-rms-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "rms-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp-tools-parent-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "tools-parent"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp.features-org.eclipse.ptp-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ptp.features-org.eclipse.ptp.debug.sdm-9.4.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.ptp.debug.sdm"
  summary: "NONE"
  versionInfo: "9.4.1-SNAPSHOT"
